@font-face {
    font-family: 'Lato_black';
    src:  url('/fonts/Lato-Black.ttf') format('truetype'); 
    font-display: swap;
}
@font-face {
    font-family: 'Lato_regular';
    src:  url('/fonts/Lato-Regular.ttf') format('truetype'); 
    font-display: swap;
}
@font-face {
    font-family: 'Lato_bold';
    src:  url('/fonts/Lato-Bold.ttf') format('truetype'); 
    font-display: swap;
}


.aviso {
    margin: auto;
    padding: 50px;
    text-align: center;
    color: #11223e;
    font-family: 'Lato_black';
}

.aviso h1{
    color: #00BCD4;
    font-size: 35pt;
}
.aviso-info{
    font-family: 'Lato_regular';
    color: #11223e;
}


/* MOBILE */
@media only screen and (max-width: 576px) {
    .aviso {
        padding: 20px;
        
    }
    
    .aviso h1{
        color: #00BCD4;
        font-size: 25pt;
    }
}